@charset "UTF-8";
/*==================================================
	COMMON
==================================================*/
#Content {
  font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, "游ゴシック体 Pr6N B", "Yu Gothic Pr6N B", sans-serif;
}

.lpContent {
  color: #4A4A4A;
  line-height: 1.5;
}
@media print, screen and (min-width: 961px) {
  .lpContent {
    font-size: 22px;
  }
}
@media screen and (max-width: 960px) {
  .lpContent {
    font-size: 4.2666666667vw;
  }
}

@media print, screen and (min-width: 961px) {
  .sp,
  .forSP {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc,
  .forPC {
    display: none !important;
  }
}

#Content figure:not(.wrapper).shadow {
  position: relative;
  z-index: 1;
}
#Content figure:not(.wrapper).shadow::before {
  content: "";
  display: block;
  width: calc(100% - 8px);
  height: 5px;
  border-radius: 100%;
  background-color: #4A4A4A;
  position: absolute;
  bottom: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media print, screen and (min-width: 961px) {
  #Content figure:not(.wrapper).shadow::before {
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
            box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
  }
}
@media screen and (max-width: 960px) {
  #Content figure:not(.wrapper).shadow::before {
    -webkit-box-shadow: 0px 0px 5.3333333333vw rgba(0, 0, 0, 0.8);
            box-shadow: 0px 0px 5.3333333333vw rgba(0, 0, 0, 0.8);
  }
}
#Content figure figcaption {
  font-size: 1rem;
}
#Content h2,
#Content h3 {
  color: #011D56;
  font-family: "リュウミン M-KL", "Ryumin Medium KL", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: center;
  line-height: 1.25;
}
@media print, screen and (min-width: 961px) {
  #Content h2,
  #Content h3 {
    font-size: 54px;
  }
}
@media screen and (max-width: 960px) {
  #Content h2,
  #Content h3 {
    font-size: 10.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content h2 small,
  #Content h3 small {
    font-size: 40px;
  }
}
@media screen and (max-width: 960px) {
  #Content h2 small,
  #Content h3 small {
    font-size: 8.5333333333vw;
  }
}
#Content h2 .balloon,
#Content h3 .balloon {
  display: inline-block;
}
#Content h2 .balloon::after,
#Content h3 .balloon::after {
  content: "";
  display: block;
  width: 100%;
  background: url(../img/ttl_balloon.png) center top no-repeat;
}
@media print, screen and (min-width: 961px) {
  #Content h2 .balloon::after,
  #Content h3 .balloon::after {
    margin-top: 14px;
    height: 20px;
    background-size: 770px;
  }
}
@media screen and (max-width: 960px) {
  #Content h2 .balloon::after,
  #Content h3 .balloon::after {
    margin-top: 3.2vw;
    height: 5.8666666667vw;
    background-size: 218.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content h2 .balloon.shoulder,
  #Content h3 .balloon.shoulder {
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  #Content h2 .balloon.shoulder,
  #Content h3 .balloon.shoulder {
    font-size: 8vw;
  }
  #Content h2 .balloon.shoulder::after,
  #Content h3 .balloon.shoulder::after {
    margin-top: 4.2666666667vw;
  }
}
#Content h2 .balloon + span, #Content h2 .balloon + small,
#Content h3 .balloon + span,
#Content h3 .balloon + small {
  display: block;
}
@media print, screen and (min-width: 961px) {
  #Content h2 .balloon + span, #Content h2 .balloon + small,
  #Content h3 .balloon + span,
  #Content h3 .balloon + small {
    margin-top: 14px;
  }
}
@media screen and (max-width: 960px) {
  #Content h2 .balloon + span, #Content h2 .balloon + small,
  #Content h3 .balloon + span,
  #Content h3 .balloon + small {
    margin-top: 4vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content h2 + p,
  #Content h3 + p {
    margin-top: 14px;
  }
}
#Content sup {
  font-size: 60%;
  letter-spacing: 0.02em;
  position: relative;
  top: -0.6em;
}
@media print, screen and (min-width: 961px) {
  #Content .note {
    font-size: 12px;
  }
}
@media screen and (max-width: 960px) {
  #Content .note {
    font-size: 5.3333333333vw;
  }
}
#Content .anchor span {
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #011D56;
  z-index: 1;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor span {
    margin-top: 12px;
    width: 81px;
    height: 31px;
    border-radius: 10px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor span {
    margin-top: 2.4vw;
    margin-left: auto;
    margin-right: auto;
    width: 14.1333333333vw;
    height: 5.3333333333vw;
    border-radius: 2.1333333333vw;
  }
}
#Content .anchor span::before {
  content: "";
  width: 200px;
  height: 200px;
  border-radius: 100px;
  background-color: #009BE2;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
#Content .anchor span::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/icn_arrow.png) center no-repeat;
  position: absolute;
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor span::after {
    background-size: 18px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor span::after {
    background-size: 3.2vw;
  }
}
a:hover #Content .anchor span::before {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}
a:hover #Content .anchor span::after {
  -webkit-transform: translateY(0.1em);
          transform: translateY(0.1em);
}
#Content a.btn-product,
#Content a.btn-buy {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #4A4A4A;
  color: #fff;
  font-weight: bold;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  #Content a.btn-product,
  #Content a.btn-buy {
    margin-top: 28px;
    width: 420px;
    height: 56px;
    font-size: 22px;
    -webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
            box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
  }
}
@media screen and (max-width: 960px) {
  #Content a.btn-product,
  #Content a.btn-buy {
    margin-top: 9.0666666667vw;
    margin-left: auto;
    margin-right: auto;
    width: 89.3333333333vw;
    height: 14.9333333333vw;
    font-size: 5.3333333333vw;
    -webkit-box-shadow: 2.6666666667vw 2.6666666667vw 8vw rgba(0, 0, 0, 0.16);
            box-shadow: 2.6666666667vw 2.6666666667vw 8vw rgba(0, 0, 0, 0.16);
  }
}
#Content a.btn-product span,
#Content a.btn-buy span {
  content: "";
  width: 1000px;
  height: 1000px;
  border-radius: 100%;
  background-color: #011D56;
  position: absolute;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  z-index: -1;
}
#Content a.btn-product:hover,
#Content a.btn-buy:hover {
  -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.06);
          box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.06);
}
#Content a.btn-product:hover span,
#Content a.btn-buy:hover span {
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media print, screen and (min-width: 961px) {
  #Content a.btn-product + .btn-buy,
  #Content a.btn-buy + .btn-buy {
    margin-top: 20px;
  }
}
@media screen and (max-width: 960px) {
  #Content a.btn-product + .btn-buy,
  #Content a.btn-buy + .btn-buy {
    margin-top: 5.3333333333vw;
  }
}
#Content a.btn-buy {
  background-color: #009BE2;
}
@media print, screen and (min-width: 961px) {
  #Content a.btn-buy {
    height: 100px;
  }
}
@media screen and (max-width: 960px) {
  #Content a.btn-buy {
    height: 26.6666666667vw;
  }
}
#Content .movie {
  margin: 0 auto;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  #Content .movie {
    margin-top: 50px;
    -webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
            box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
  }
}
@media screen and (max-width: 960px) {
  #Content .movie {
    margin-top: 4vw;
    -webkit-box-shadow: 2.6666666667vw 2.6666666667vw 8vw rgba(0, 0, 0, 0.16);
            box-shadow: 2.6666666667vw 2.6666666667vw 8vw rgba(0, 0, 0, 0.16);
  }
}
#Content .movie iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/*==================================================
	KV
==================================================*/
@media print, screen and (min-width: 961px) {
  #Content #kv {
    padding-top: 40px;
    background: radial-gradient(39.43% 24.37%, circle farthest-corner, rgb(255, 255, 255) 19.09%, rgb(252, 255, 255) 53.13%, rgb(235, 240, 240) 100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Stlye=2);
    position: relative;
  }
  #Content #kv::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/kv_bg.png) center bottom no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: multiply;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div {
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-left: calc(50% - 282px);
    height: 600px;
    position: relative;
  }
  #Content #kv > div h1 {
    height: 220px;
  }
  #Content #kv > div h1 img {
    width: 764px;
  }
  #Content #kv > div::before {
    content: "";
    display: block;
    width: 432px;
    height: 590px;
    background: url(../img/kv_model.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-646px);
            transform: translateX(-646px);
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div {
    padding: 81.0666666667vw 5.3333333333vw 0;
    height: 160vw;
    background: url(../img/kv_sp.png) center top no-repeat;
    background-size: 100%;
    text-align: center;
  }
}
#Content #kv > div nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav {
    padding-left: 26px;
  }
}
#Content #kv > div nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #011D56;
  font-family: "リュウミン M-KL", "Ryumin Medium KL", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: bold;
  line-height: 1.3;
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #Content #kv > div nav a[href="#eye_pack_sec"] p {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a + a {
    margin-left: -6px;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a + a {
    margin-left: 6.9333333333vw;
  }
}
#Content #kv > div nav a p {
  position: relative;
  padding-bottom: 1px;
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a p {
    margin-bottom: 20px;
    font-size: 28px;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a p {
    margin-bottom: 2.4vw;
    font-size: 5.3333333333vw;
  }
}
#Content #kv > div nav a p.new::before {
  content: "";
  display: block;
  background: url(../img/icn_new.png) center no-repeat;
  background-size: contain;
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a p.new::before {
    width: 102px;
    height: 38px;
    top: -65px;
    left: 0;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a p.new::before {
    width: 18.1333333333vw;
    height: 6.6666666667vw;
    top: -9.6vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a figure {
    margin: 0 16px;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a figure {
    margin-top: auto;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a figure.prod_trimmer img {
    width: 119px;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a figure.prod_trimmer img {
    width: 18.1333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #kv > div nav a figure.prod_eye_pack img {
    width: 148px;
  }
}
@media screen and (max-width: 960px) {
  #Content #kv > div nav a figure.prod_eye_pack img {
    width: 22.4vw;
  }
}

/*==================================================
	CONTENTS
==================================================*/
#Content .inner,
#Content .wrapper {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 961px) {
  #Content .inner,
  #Content .wrapper {
    max-width: 940px;
  }
}
@media screen and (max-width: 960px) {
  #Content .inner,
  #Content .wrapper {
    width: 89.3333333333vw;
  }
}
#Content .inner.wrapper,
#Content .wrapper.wrapper {
  overflow: hidden;
}
#Content .inner.wrapper.shadow,
#Content .wrapper.wrapper.shadow {
  background-color: #fff;
}
@media print, screen and (min-width: 961px) {
  #Content .inner.wrapper.shadow,
  #Content .wrapper.wrapper.shadow {
    border-radius: 20px;
    -webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
            box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
  }
}
@media screen and (max-width: 960px) {
  #Content .inner.wrapper.shadow,
  #Content .wrapper.wrapper.shadow {
    border-radius: 5.3333333333vw;
    -webkit-box-shadow: 2.6666666667vw 2.6666666667vw 8vw rgba(0, 0, 0, 0.16);
            box-shadow: 2.6666666667vw 2.6666666667vw 8vw rgba(0, 0, 0, 0.16);
  }
}
#Content .worry {
  background-color: #F7FAFA;
}
@media print, screen and (min-width: 961px) {
  #Content .worry {
    padding: 70px 0 140px;
  }
}
@media screen and (max-width: 960px) {
  #Content .worry {
    padding: 9.0666666667vw 0 10.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .worry .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 20px;
    width: 890px;
  }
}
#Content .worry figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 961px) {
  #Content .worry figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
    width: 290px;
  }
}
@media screen and (max-width: 960px) {
  #Content .worry figure {
    margin-top: 5.3333333333vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .worry figure img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }
}
@media screen and (max-width: 960px) {
  #Content .worry figure img {
    width: 34.6666666667vw !important;
  }
}
#Content .worry figure figcaption {
  font-weight: bold;
}
@media print, screen and (min-width: 961px) {
  #Content .worry figure figcaption {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 6.4em;
    font-size: 22px;
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  #Content .worry figure figcaption {
    padding: 0 4.8vw;
    font-size: 4.2666666667vw;
  }
}
#Content .anchor-aria {
  background-color: #fff;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria {
    padding: 100px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria {
    padding: 10.6666666667vw 0;
  }
}
#Content .anchor-aria h2 {
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria h2 {
    margin-top: -187px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria h2 {
    margin-top: -9.0666666667vw;
    margin-left: -4vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria h2 img {
    max-width: 980px !important;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria h2 img {
    width: 113.0666666667vw !important;
    max-width: 113.0666666667vw !important;
  }
}
#Content .anchor-aria nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav {
    margin-top: -20px;
    padding-left: 135px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav {
    margin-top: 5.3333333333vw;
  }
}
#Content .anchor-aria nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #011D56;
  font-family: "リュウミン M-KL", "Ryumin Medium KL", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: bold;
  line-height: 1.3;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav a {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #Content .anchor-aria nav a:first-child span {
    margin-left: auto;
  }
  #Content .anchor-aria nav a:last-child p {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav a + a p {
    text-align: left;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav a + a {
    margin-left: 10.6666666667vw;
  }
}
#Content .anchor-aria nav a p {
  position: relative;
  padding-bottom: 1px;
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav a p {
    font-size: 32px;
    text-align: right;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav a p {
    margin-top: 4.8vw;
    margin-bottom: 2.4vw;
    font-size: 8vw;
    text-align: center;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #Content .anchor-aria nav a p span {
    width: 21.6vw;
    height: 8.2666666667vw;
  }
  #Content .anchor-aria nav a p span::after {
    background-size: 4.8vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav a figure {
    margin: 0 30px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav a figure {
    margin-top: auto;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav a figure.prod_trimmer {
    width: 130px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav a figure.prod_trimmer {
    width: 32vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .anchor-aria nav a figure.prod_eye_pack {
    width: 162px;
  }
}
@media screen and (max-width: 960px) {
  #Content .anchor-aria nav a figure.prod_eye_pack {
    width: 40vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .product {
    margin: 0 auto;
    width: 890px;
    position: relative;
  }
  #Content .product h2,
  #Content .product p,
  #Content .product a {
    margin-left: 360px;
  }
}
@media screen and (max-width: 960px) {
  #Content .product {
    text-align: center;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .product figure {
    position: absolute !important;
  }
}
#Content .product .shoulder {
  border-bottom: 2px solid #011D56;
  font-family: "ゴシックMB101 DB", "Gothic MB101 DemiBold", sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
@media print, screen and (min-width: 961px) {
  #Content .product .shoulder {
    padding-bottom: 18px;
    font-size: 36px;
    line-height: 60px;
  }
}
@media screen and (max-width: 960px) {
  #Content .product .shoulder {
    display: inline-block;
    padding-bottom: 3.7333333333vw;
    font-size: 8vw;
    line-height: 10.6666666667vw;
  }
}
#Content .product .shoulder b {
  color: #011D56;
}
#Content .product .product-name {
  color: #011D56;
  font-family: "ゴシックMB101 DB", "Gothic MB101 DemiBold", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: bold;
  white-space: nowrap;
}
@media print, screen and (min-width: 961px) {
  #Content .product .product-name {
    margin-top: 0.45em;
    font-size: 55px;
    letter-spacing: 0.05em;
    text-align: left;
  }
}
@media screen and (max-width: 960px) {
  #Content .product .product-name {
    margin-top: 0.275em;
    font-size: 13.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content .product .product-name + p {
    margin-top: 0.8em;
    font-size: 22px;
    line-height: 2;
  }
}
@media screen and (max-width: 960px) {
  #Content .product .product-name + p {
    margin-top: 8vw;
    font-size: 5.3333333333vw;
  }
}
#Content #trimmer_sec {
  position: relative;
  background-color: #F3F5F5;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec {
    padding: 92px 0 0;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec {
    padding-top: 10.6666666667vw;
  }
}
#Content #trimmer_sec::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/bg1.png) center top no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: multiply;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec::before {
    background-size: 2032px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec::before {
    background-size: 346.6666666667vw;
  }
}
@media screen and (min-width: 2032px) {
  #Content #trimmer_sec::before {
    background-size: 100% 607px;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .product figure {
    margin: 10px 0 0 100px;
    width: 210px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .product figure {
    margin-left: 45.3333333333vw;
    width: 42.9333333333vw;
  }
}
#Content #trimmer_sec .product figure::after {
  content: "";
  display: block;
  background: url(../img/trimmer-image.png) no-repeat;
  background-size: contain;
  position: absolute;
  -webkit-mask-image: url(../img/trimmer-mask.png);
  -webkit-mask-size: 389.0666666667vw;
  -webkit-mask-position: -144.5333333333vw -19.2vw;
  -webkit-mask-repeat: no-repeat;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .product figure::after {
    width: 439px;
    height: 573px;
    top: 4px;
    left: -375px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .product figure::after {
    width: 68.5333333333vw;
    height: 89.3333333333vw;
    top: 5.8666666667vw;
    left: -50.6666666667vw;
    z-index: -1;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .product .shoulder {
    margin-top: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .technic {
    margin-top: 58px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .technic {
    margin-top: 10.1333333333vw;
  }
}
#Content #trimmer_sec .technic figure {
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .technic figure {
    margin-top: 64px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .technic figure {
    margin-top: 8vw;
  }
}
#Content #trimmer_sec .advice {
  position: relative;
  background-color: #fff;
}
#Content #trimmer_sec .advice::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/bg2.png) center top no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice::before {
    background-size: 2032px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice::before {
    background-size: 320vw;
  }
}
@media screen and (min-width: 2032px) {
  #Content #trimmer_sec .advice::before {
    background-size: 100% 607px;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice {
    margin-top: 80px;
  }
}
#Content #trimmer_sec .advice > div:first-child {
  border-top: 1px solid #000;
}
#Content #trimmer_sec .advice > div:first-child::before {
  content: "";
  display: block;
  background: url(../img/haba_img1.png) center top no-repeat;
  background-size: contain;
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice > div:first-child::before {
    width: 390px;
    height: 690px;
    top: 70px;
    left: 50%;
    -webkit-transform: translateX(-454px);
            transform: translateX(-454px);
    z-index: 2;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice > div:first-child::before {
    width: 62.9333333333vw;
    height: 110.9333333333vw;
    top: 56vw;
    left: -8vw;
  }
}
#Content #trimmer_sec .advice h2,
#Content #trimmer_sec .advice h3 {
  color: #000;
}
#Content #trimmer_sec .advice h2 {
  background: url(../img/advice_ttl.png) no-repeat;
  background-size: contain;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 1000%;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice h2 {
    margin: 62px 0 0 360px;
    width: 525px;
    height: 199px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice h2 {
    margin: 21.8666666667vw auto 0;
    width: 83.2vw;
    height: 34.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .point {
    margin: 37px auto 0;
    width: 100%;
    max-width: 940px;
    height: 462px;
    border-radius: 20px;
    background: url(../img/advice_point_pc.png) no-repeat;
    background-size: cover;
    -webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
            box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16);
    overflow: hidden;
    white-space: nowrap;
    text-indent: 1000%;
    font-size: 0;
    position: relative;
  }
}
#Content #trimmer_sec .advice .point .prof {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-family: "リュウミン M-KL", "Ryumin Medium KL", serif;
  font-weight: bold;
  text-align: right;
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .point .prof {
    margin-top: 12vw;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .point .prof .post span:first-child {
    display: block;
    font-size: 4.2666666667vw;
    line-height: 6.6666666667vw;
  }
  #Content #trimmer_sec .advice .point .prof .post span:last-child {
    display: inline-block;
    margin-top: 1.3333333333vw;
    padding-top: 1.3333333333vw;
    border-top: 1px solid #D6D6D6;
    font-size: 5.3333333333vw;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .point .prof .name {
    margin-top: -1.6vw;
    font-size: 10.6666666667vw;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .point .point-body {
    margin-top: 16.5333333333vw;
    width: 89.3333333333vw;
    height: 148vw;
    background: url(../img/advice_point_sp.png) no-repeat;
    background-size: cover;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 1000%;
    font-size: 0;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .length {
    margin-top: 54px;
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .length {
    margin-top: 9.6vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .length h3 {
    font-size: 42px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .length p {
    margin-top: 4vw;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 5.3333333333vw;
    letter-spacing: 0.05em;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .length figure {
    margin-top: 25px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .length figure {
    margin-top: 6.4vw;
  }
}
#Content #trimmer_sec .advice .basic {
  font-size: 0;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .basic {
    margin-top: 26px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .basic {
    margin-top: 4.8vw;
  }
  #Content #trimmer_sec .advice .basic h3 .shoulder {
    font-size: 5.3333333333vw;
    letter-spacing: 0.075em;
  }
}
#Content #trimmer_sec .advice .basic figure {
  display: inline-block;
  vertical-align: top;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .basic figure {
    margin-top: 34px;
    padding: 20px;
    width: calc((100% - 20px) / 2);
    border-radius: 10px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .basic figure {
    margin-top: 4vw;
    padding: 4vw;
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .basic figure + figure {
    margin-left: 20px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .basic figure + figure {
    margin-top: 5.3333333333vw;
  }
}
#Content #trimmer_sec .advice .basic figure figcaption {
  background-color: #000;
  color: #fff;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .basic figure figcaption {
    padding: 7px 0;
    font-size: 24px;
    border-radius: 10px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .basic figure figcaption {
    padding: 2.1333333333vw 0;
    font-size: 4.5333333333vw;
    font-weight: bold;
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .basic figure img {
    margin-top: 20px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .basic figure img {
    margin-top: 2.6666666667vw;
  }
}
#Content #trimmer_sec .advice .howto {
  z-index: 1;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto {
    margin-top: 70px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto {
    margin-top: 10.1333333333vw;
  }
}
#Content #trimmer_sec .advice .howto::before {
  content: "";
  display: block;
  background: url(../img/haba_img2.png) center top no-repeat;
  background-size: contain;
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto::before {
    width: 378px;
    height: 510px;
    top: -160px;
    left: 50%;
    -webkit-transform: translateX(48px);
            transform: translateX(48px);
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto::before {
    width: 46.6666666667vw;
    height: 48vw;
    top: 40vw;
    right: -1.3333333333vw;
    background-size: 100%;
    z-index: -1;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto > h3 {
    margin-left: 42px;
    text-align: left;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto > h3 {
    text-align: center;
  }
}
#Content #trimmer_sec .advice .howto > h3 .shoulder {
  display: block;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto > h3 .shoulder {
    margin-bottom: 10px;
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto > h3 .shoulder {
    margin-bottom: 3.4666666667vw;
    font-size: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto > p {
    margin-top: 22px;
    margin-left: 42px;
    font-size: 18px;
    line-height: 2;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto > p {
    margin-top: 5.3333333333vw;
    width: 46.6666666667vw;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    text-align: justify;
  }
}
#Content #trimmer_sec .advice .howto .face-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  z-index: 2;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto .face-type {
    margin-top: 34px;
    padding: 40px 50px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto .face-type {
    margin-top: 4.8vw;
    padding: 8.8vw 5.3333333333vw 12.2666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto .face-type > div {
    width: 240px;
  }
  #Content #trimmer_sec .advice .howto .face-type > div:nth-child(n+4) {
    margin-top: 32px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto .face-type > div {
    width: 37.3333333333vw;
  }
  #Content #trimmer_sec .advice .howto .face-type > div:nth-child(n+3) {
    margin-top: 4.8vw;
  }
}
#Content #trimmer_sec .advice .howto .face-type > div figure figcaption {
  background-color: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto .face-type > div figure figcaption {
    padding: 7px 0;
    font-size: 24px;
    border-radius: 10px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto .face-type > div figure figcaption {
    padding: 2.1333333333vw 0;
    font-size: 4.5333333333vw;
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto .face-type > div figure img {
    margin-top: 24px;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto .face-type > div figure img {
    margin-top: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #trimmer_sec .advice .howto .face-type > div p {
    margin-top: 18px;
    font-size: 16px;
    line-height: 2;
  }
}
@media screen and (max-width: 960px) {
  #Content #trimmer_sec .advice .howto .face-type > div p {
    margin-top: 2.6666666667vw;
    font-size: 4.2666666667vw;
  }
}
#Content #eye_pack_sec {
  background-color: #F8FAFA;
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec {
    margin-top: 100px;
    padding: 88px 0 110px;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec {
    margin-top: 10.6666666667vw;
    padding: 9.6vw 0 10.1333333333vw;
  }
}
#Content #eye_pack_sec .product {
  z-index: 2;
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: url(../img/bg_eye_pack.png) center 114.6666666667vw no-repeat;
    background-size: 197.3333333333vw;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product figure {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    margin: 10.1333333333vw 0 6.4vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .product figure img {
    margin: 10px 0 0 0;
    width: 284px;
    -webkit-transform: translateX(-25px);
            transform: translateX(-25px);
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product figure img {
    width: 61.0666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .product figure::before {
    content: "";
    display: block;
    width: 842px;
    height: 561px;
    background: url(../img/bg_eye_pack.png) center top no-repeat;
    background-size: contain;
    position: absolute;
    top: 110px;
    left: 50%;
    -webkit-transform: translateX(-464px);
            transform: translateX(-464px);
    z-index: -1;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product .shoulder {
    margin: 0 auto;
    padding-bottom: 4.2666666667vw;
    width: 84vw;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    font-size: 5.3333333333vw;
    line-height: 1.5;
    white-space: nowrap;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product .product-name {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product .product-text {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 6.9333333333vw;
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .product a {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
}
#Content #eye_pack_sec .product::after {
  content: "";
  display: block;
  background: url(../img/eye_pack-image.png) center top no-repeat;
  background-size: contain;
  position: absolute;
  z-index: -1;
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .product::after {
    width: 387px;
    height: 268px;
    bottom: -62px;
    left: 50%;
    -webkit-transform: translateX(334px);
            transform: translateX(334px);
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .point {
    margin-top: 75px;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point {
    margin-top: 9.3333333333vw;
  }
}
#Content #eye_pack_sec .point h3 {
  font-weight: normal;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point h3 {
    white-space: nowrap;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .point h3 .balloon::after {
    margin-top: 20px;
    margin-bottom: 2px;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .point h3 small {
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point h3 small {
    margin-top: 4vw;
    font-size: 5.3333333333vw;
    line-height: 1.5;
  }
}
#Content #eye_pack_sec .point .weekly-care {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 1000%;
  font-size: 0;
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .point .weekly-care {
    margin-top: 36px;
    height: 518px;
    background-image: url(../img/weekly-care_pc.png);
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point .weekly-care {
    margin-top: 3.7333333333vw;
    height: 93.8666666667vw;
    background-image: url(../img/weekly-care_sp.png);
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .point .ex h3 {
    margin-top: 58px;
    font-size: 42px;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point .ex h3 {
    margin-top: 9.0666666667vw;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    letter-spacing: 0;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #eye_pack_sec .point .ex figure {
    margin-top: 32px;
  }
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point .ex figure {
    margin-top: 2.6666666667vw;
  }
  #Content #eye_pack_sec .point .ex figure img {
    margin-left: -5.3333333333vw;
    margin-right: -5.3333333333vw;
    width: 100vw;
    max-width: 100vw;
  }
}
#Content #eye_pack_sec .point .ex figure figcaption {
  margin-top: 1em;
}
@media screen and (max-width: 960px) {
  #Content #eye_pack_sec .point .ex figure figcaption {
    font-size: 2.1333333333vw;
  }
}
#Content #lastly {
  background-color: #F2F5F5;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  #Content #lastly {
    padding: 64px 0 40px;
  }
  #Content #lastly::after {
    content: "";
    display: block;
    width: 370px;
    height: 582px;
    background: url(../img/lastry_img.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(88px);
            transform: translateX(88px);
  }
  #Content #lastly::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/bg3.png) center top no-repeat;
    background-size: 2032px;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: multiply;
  }
}
@media screen and (min-width: 961px) and (min-width: 2032px) {
  #Content #lastly::before {
    background-size: 100% 510px;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly {
    padding: 10.6666666667vw 0 8vw;
    background: url(../img/lastry_bg_sp.png) no-repeat;
    background-size: cover;
  }
}
#Content #lastly h2 {
  text-align: left;
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 961px) {
  #Content #lastly h2 img {
    width: 542px;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly h2 img {
    width: 82.6666666667vw;
  }
}
#Content #lastly .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item {
    margin-top: 24px;
    margin-left: 54px;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item {
    margin-top: 10.6666666667vw;
    margin-left: 1.0666666667vw;
  }
}
#Content #lastly .item figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #011D56;
  font-family: "リュウミン M-KL", "Ryumin Medium KL", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: bold;
  line-height: 1.3;
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item figure {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #Content #lastly .item figure:nth-child(2) figcaption {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item figure + figure {
    margin-left: -20px;
  }
  #Content #lastly .item figure + figure figcaption {
    text-align: left;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item figure + figure {
    margin-left: 7.2vw;
  }
}
#Content #lastly .item figure figcaption {
  position: relative;
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item figure figcaption {
    font-size: 24px;
    text-align: right;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item figure figcaption {
    margin-bottom: 2.4vw;
    font-size: 5.3333333333vw;
    text-align: center;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item figure img {
    margin: 0 20px;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item figure img {
    margin-top: auto;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item figure img.prod_trimmer {
    width: 74px;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item figure img.prod_trimmer {
    width: 18.1333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content #lastly .item figure img.prod_eye_pack {
    width: 92px;
  }
}
@media screen and (max-width: 960px) {
  #Content #lastly .item figure img.prod_eye_pack {
    width: 22.4vw;
  }
}

/*==================================================
	LINE UP
==================================================*/
@media print, screen and (min-width: 961px) {
  #lineup {
    margin: auto;
    padding-top: 90px;
    width: calc(100% - 40px);
    max-width: 1024px;
  }
}
@media screen and (max-width: 960px) {
  #lineup {
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
    padding-top: 12vw;
  }
}

/*==================================================
	OVERWRITE / BUG FIX
==================================================*/
@media print, screen and (min-width: 961px) {
  footer {
    margin-top: 60px;
  }
}
@media screen and (max-width: 960px) {
  footer {
    margin-top: 0;
  }
}